We've moved!

The analyzer_cli package has moved into the Dart SDK repo: https://github.com/dart-lang/sdk/tree/master/pkg/analyzer_cli.

For background on this move, see issue 24731. Going forward, please use the Dart SDK issue tracker.

Thanks!